[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Yum upgrade of YUM gives error about missing dependencies, error list is emtpy.



Yum upgrade of YUM gives error about missing dependencies, error list is emtpy?

[root columbia ~]# yum upgrade
Setting up Upgrade Process
Setting up Repo:  freshrpms
repomd.xml                100% |=========================|  951 B    00:00
Setting up Repo:  atrpms
repomd.xml                100% |=========================|  951 B    00:00
Setting up Repo:  base
repomd.xml                100% |=========================| 1.1 kB    00:00
Setting up Repo:  updates-released
repomd.xml                100% |=========================|  951 B    00:00
Reading repository metadata in from local files
freshrpms : ################################################## 456/456
atrpms    : ################################################## 603/603
base      : ################################################## 2622/2622
updates-re: ################################################## 397/397
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package yum.noarch 0:2.1.12-45.rhfc3.at set to be updated
--> Running transaction check
--> Processing Dependency: Requires: for package: yum
--> Finished Dependency Resolution
Error: missing dep: Requires: for pkg yum


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]